<?
	$fp = @fopen("stats.dat","r");
	// read datas
	$value_str = fgets($fp);
	fclose($fp);
	$value = intval($value_str);
?>

	<div id="text">

 					<h3>Nombre de telechargements</h3>
					<br />
					Je sais qu'il y a eu<b>
					<?
						echo $value + " ";
					?>
					 </b> telechargements depuis le creation du site.
					 <br />
					 <br />
					 <a href="http://my2.statcounter.com/project/standard/stats.php?project_id=813548">Quelques statistiques plus poussees</a>
					 <br />
					 Par contre, je ne sais pas combien de visiteurs sont venu voir ce site magnifique :p <br />

	</div>
